MPI_File_write_at_all_begin(3)

NAME
MPI_File_write_at_all_begin - Begin a split collective write using explict offset

SYNOPSIS
int MPI_File_write_at_all_begin(MPI_File mpi_fh, MPI_Offset offset, void *buf,
                             int count, MPI_Datatype datatype)

INPUT PARAMETERS
fh  - file handle (handle)
offset
    - file offset (nonnegative integer)
buf - initial address of buffer (choice)
count
    - number of elements in buffer (nonnegative integer)
datatype
    - datatype of each buffer element (handle)

LOCATION
wr_atallb.c